/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* ------------------------------------------------------------ *\
*
*
*  Custom font
*
*	
\* ------------------------------------------------------------ */

@font-face {
	font-family: 'Archivo Condensed';
	src: url('fonts/ArchivoCondensed-Bold.woff2') format('woff2'),
		url('fonts/ArchivoCondensed-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	text-rendering: optimizeLegibility;
	font-display: swap;
}

@font-face {
	font-family: 'Archivo Condensed';
	src: url('fonts/ArchivoCondensed-Black.woff2') format('woff2'),
		url('fonts/ArchivoCondensed-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	text-rendering: optimizeLegibility;
	font-display: swap;
}

@font-face {
	font-family: 'Public Sans';
	src: url('fonts/public-sans-regular-400.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	text-rendering: optimizeLegibility;
	font-display: swap;
}

/* ------------------------------------------------------------ *\
*
*
*  Body
*
*	
\* ------------------------------------------------------------ */

/*Set back group colour for Events and Blog page*/
body.blog,
body.blog .container {
	background-color: var(--base);
}

body.page-id-65196,
body.page-id-65196 .container {
	background-color: var(--base);
}


/* ------------------------------------------------------------ *\
*
*
*  Header
*
*	
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Topbar
\* ------------------------------------------------------------ */

.top-bar .widget_nav_menu li {
    margin: 0 15x 0 15px;
    padding: 0;
}

.top-bar a:hover {
	color: #FFF;
    opacity: .7;
	transition: opacity .4s;
}

.wp-block-social-links.is-style-logos-only .wp-social-link svg {
    width: 2.2em;
    height: 1.4em;
}

.top-bar .widget ul li {
    margin-bottom: 0em;
}

/*hide on mobile*/

@media (max-width: 768px) {
	.top-bar {
		display:none;
	}
}

/*Hide on landing pages*/

.single-landingpage .top-bar {
    display: none;
}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.hib-footer-menu ul li {
    padding-right: 15px;
}


/* ------------------------------------------------------------ *\
	Header buttons wrapper
\* ------------------------------------------------------------ */

.nav-float-right .primary-navigation-wrapper {
    margin-left: auto;
    text-align: right;
}

@media (max-width: 768px) {
    .primary-navigation-wrapper {
        flex-basis: 100%;
    }
}

/* ------------------------------------------------------------ *\
	Header buttons
\* ------------------------------------------------------------ */

.header__buttons { 
	display: flex; 
	justify-content: flex-end; 
	padding-top: 10px; 
}

.header__buttons .btn-default { 
	margin-left: 20px; 
}

/* --- Header primary navigation menu mods */

/*Underline hover */

.main-navigation ul li {
      border-bottom: 6px solid transparent;
}

.main-navigation ul li:hover {
	
	border-color: #AEECEF;
} 

.main-navigation ul.menu ul.sub-menu li:hover {
   border-color: transparent;
}

/**/


.main-navigation ul ul {
      width: 250px;  
}

.main-navigation ul.menu ul.sub-menu li a {
   padding: 14px 17px;
}

.main-navigation ul.menu li a {
   cursor:default;
}



.main-navigation ul.menu li a:last-child {
   cursor:pointer;
}

.main-navigation ul.menu ul.sub-menu li a {
   cursor:pointer;
}

.main-navigation ul.menu ul.sub-menu li ul.sub-menu li a  {
   cursor:pointer;
}

.main-navigation ul ul li {
      border-bottom: 1px solid #0250a1;
}

.main-navigation ul ul li:last-child {
      border-bottom: none;
}

.main-navigation ul ul ul li {
      border-bottom: none;
}

.main-navigation ul ul ul {
      width: 410px;
	  background-color: #FFF;
}

.main-navigation ul.menu ul.sub-menu li ul.sub-menu li a {
    color: #14264B;
    background-color: white;
	padding: 12px 17px;
}

.main-navigation ul.menu ul.sub-menu li ul.sub-menu li a:hover {
    font-weight: bold;
}


.nav-float-right .header-widget {
    margin-left: 20px;
    padding-bottom: 20px;
}

/*Move the drop drop in the primary menu down to be flush with the large image*/

@media(min-width: 769px) {
    .main-navigation .main-nav ul li.menu-item-has-children:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 70px; /* height of nav plus space below */
    }

    .main-navigation .main-nav ul ul {
        margin-top: 6px;
    }
	
	.main-navigation .main-nav ul ul ul {
        margin-top: 0;
    }
}

/*Hide menu item on desktop but shop on mobile and tablet*/
@media(min-width: 850px){
	.hib-menu-hide-on-desktop {
		display:none;
	} 
}
}




/* ------------------------------------------------------------ *\
	Desktop navigation menu padding
\* ------------------------------------------------------------ */
 
.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item > a {
    padding-left: 13px;
    padding-right: 13px;
}

/*Reduce menu padding and logo size for iPad*/
@media (min-width: 769px) and (max-width: 1024px) {
    .main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item > a {
		padding-left: 8px;
		padding-right: 8px;
	}	
	.site-header .header-image {
		width: 200px;
	}
}

.nav-float-right .header-widget {
    padding-bottom: 15px;
}

/* ------------------------------------------------------------ *\
*
*
*  Mobile header mods
*
*	
\* ------------------------------------------------------------ */

nav#mobile-header .main-nav ul.sf-menu {
    background-color: #14264B;
}

nav#mobile-header .main-nav ul.sf-menu li {
	border-bottom: solid 1px #FFF;
}

nav#mobile-header .main-nav ul.sf-menu a {
    color: #FFFFFF;	
}

nav#mobile-header .main-nav ul.sf-menu .sub-menu li a {
    padding-left:30px;	
}

nav#mobile-header .main-nav ul.sf-menu ul ul {
    background-color: #FFFFFF;
}

nav#mobile-header .main-nav ul.sf-menu ul ul a {
    color: #000;
}

/* ------------------------------------------------------------ *\
*
*
*  Button Default
*
*	
\* ------------------------------------------------------------ */

.btn-default { text-transform: uppercase; display: inline-block; text-decoration: none; font-size: 16px; font-weight: 700; color: #fff; background-color: #AEECEF;  padding: 16px 15px 14px;  min-width: 164px; text-align: center;  letter-spacing: 1.6px; }
.btn-default:active,
.btn-default:focus,
.btn-default:hover { background-color: #AEECEF; color: #14264B; }

.btn--default-orange { background-color: #AEECEF; color: #14264B; }
.btn--default-orange:hover { background-color: #14264B; color: #fff; }



@media(max-width: 1279px){
	.btn-default { font-size: 15px; min-width: 180px; padding: 13px 15px 11px; }
}

@media(max-width: 1023px){
	.btn-default { font-size: 16px; padding: 16px 30px 14px; }
}

@media(max-width: 767px){
	.btn-default {  padding: 8px 7px 7px;  /*min-width: 164px;*/ font-size: 15px;}

}

/* ------------------------------------------------------------ *\
*
*
*  Events
*
*	
\* ------------------------------------------------------------ */

/*Add colour style to icon in Register button*/
.events-list .btn-default svg {color:#000000;}

.events-list .btn--default-orange:hover svg {fill:#FFFFFF;}


/*Add border to botton of event div*/
.event {
	border-bottom: solid 1px #b4b4b4;
}

.event:last-child  {
	border-bottom: 0px;
}


/* ------------------------------------------------------------ *\
*
*
*  wp-block-table is-style-regular
*
*	
\* ------------------------------------------------------------ */

.wp-block-table table { border-color: #707070; }
.wp-block-table table th { background-color: #FFC709; border-color: #707070; }
.wp-block-table table td { border-color: #707070; }
.wp-block-table table th:not(:last-child) { border-right: none; }



/*Custom table style for tables of course requireements apages*/

.hib-page-course-pmepp-table1 {
    border: 1px solid #000;
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
}

.hib-page-course-pmepp-table1 .grade-yellow {
    background-color: #FACF0A;
}

.hib-page-course-pmepp-table1 td, .hib-page-course-pmepp-table1 th {
    padding: 10px 20px;
    border: 1px solid #696969;
}

/* ------------------------------------------------------------ *\
*
*
*  Single Job edits
*
*	
\* ------------------------------------------------------------ */

body.single-job_listing .main > .content-area { padding: 80px 40px; max-width: 1280px; margin: 0 auto; }
body.single-job_listing .application .application_button { font-size: 14px; font-weight: 700; text-transform: uppercase; letter-spacing: 0.1em; padding: 16px 25px; text-transform: uppercase; }

@media(max-width: 1200px){
	body.single-job_listing .main > .content-area { padding: 60px 40px; }
}

@media(max-width: 768px){
	body.single-job_listing .main > .content-area { padding: 40px 20px; }
	body.single-job_listing .single_job_listing .meta li { float: none; margin-right: 0; }
}

/* ------------------------------------------------------------ *\
*
*
*  Kadence 
Testimonials Custom Carousel
*
*	
\* ------------------------------------------------------------ */

.wp-block-kadence-testimonials .kt-testimonial-content { font-family: 'Archivo Condensed', sans-serif; }
.wp-block-kadence-testimonials .kt-testimonial-meta-wrap { margin-top: 45px; }
.wp-block-kadence-testimonials .tns-outer .tns-nav button { opacity: 1; }
.wp-block-kadence-testimonials .kt-carousel-container-dotstyle-light .tns-outer .tns-nav button:before { background-color: #fff; }
.wp-block-kadence-testimonials .kt-carousel-container-dotstyle-light .tns-outer .tns-nav button.tns-nav-active:before { background-color: #FFC709; }

@media(max-width: 768px){
	.wp-block-kadence-testimonials .kt-testimonial-meta-wrap { margin-top: 25px; }
}


/* ------------------------------------------------------------ *\
*
*
*  Kadence Tabs
*
*	
\* ------------------------------------------------------------ */



@media (max-width: 767px) {
    /* CSS in here for mobile only */
	.kt-title-text {
		font-size:28px;
	}
}


@media (min-width: 767px) and (max-width: 1023px) {
    /* CSS in here for tablet only */
	.kt-title-text {
		font-size:22px;
	}
}


/* ------------------------------------------------------------ *\
*
*
*  Kadence Post Grid on front Page
*
*	
\* ------------------------------------------------------------ */

/* Kadence Post Grid*/
.wp-block-kadence-postgrid .entry-content {
    background-color: #FFF!important;
}


/*Support three lines of text only - Front page grid*/
.kt-post-loop_4d738f-7d .kt-blocks-post-grid-item .entry-title {
    min-height: 115px;
}

@media (max-width: 767px) {
    /* CSS in here for mobile only */
	.kt-title-text {
		font-size:28px;
	}

}

@media (min-width: 767px) and (max-width: 1023px) {
    /* CSS in here for tablet only */
	.kt-title-text {
		font-size:22px;
	}
}


/* ------------------------------------------------------------ *\
*
*
*  Gravity Forms
*
*	
\* ------------------------------------------------------------ */


.gform_wrapper.gform_wrapper.gravity-theme { text-align: center; }

.gform_wrapper.gform_wrapper.gravity-theme a { color: #fff; text-decoration: underline; }
.gform_wrapper.gform_wrapper.gravity-theme a:hover { text-decoration: none; }
.gform_wrapper.gform_wrapper.gravity-theme .gfield_label { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0; }

.gform_wrapper.gravity-theme .gform_fields  { grid-row-gap: 22px !important; }

.gform_wrapper.gravity-theme .gform_body input,
.gform_wrapper.gravity-theme .gform_body select,
.gform_wrapper.gravity-theme .gform_body textarea { font-size: 18px !important; color: #767676; padding: 14px 45px !important; appearance: none; line-height: 1.5 !important; background-color: #fff; border-color: #fff; }
.gform_wrapper.gravity-theme .gform_body select { background: #fff url(images/arrow-down-gray.svg) no-repeat calc(100% - 20px) center; background-size: 17px 10px; }

.gform_wrapper.gravity-theme input::-webkit-input-placeholder { color: #767676; opacity: 1;  }
.gform_wrapper.gravity-theme input::-moz-placeholder { color: #767676; opacity: 1;  }
.gform_wrapper.gravity-theme input:-moz-placeholder { color: #767676; opacity: 1;  }
.gform_wrapper.gravity-theme input:-ms-input-placeholder { color: #767676; opacity: 1;  }

.gform_wrapper.gravity-theme textarea::-webkit-input-placeholder { color: #767676; opacity: 1;  }
.gform_wrapper.gravity-theme textarea::-moz-placeholder { color: #767676; opacity: 1;  }
.gform_wrapper.gravity-theme textarea:-moz-placeholder { color: #767676; opacity: 1;  }
.gform_wrapper.gravity-theme textarea:-ms-input-placeholder { color: #767676; opacity: 1;  }

.gform_wrapper.gravity-theme .gform_body .gfield_html { margin-top: 5px; font-size: 16px; }
.gform_wrapper.gravity-theme .gform_body .gfield_html ~ .gfield_html { margin-top: -14px; }

.gform_wrapper.gravity-theme .gform_footer { justify-content: center; padding: 0; margin-top: 30px !important; }
/*JL removed min-width: 387px; from .gform_wrapper.gravity-theme .gform_footer input*/
.gform_wrapper.gravity-theme .gform_footer input { font-size: 14px; letter-spacing: 0.1em; padding: 17px 45px;  line-height: 1.5 !important;  text-transform: uppercase; font-weight: 700; margin-bottom: 0 !important;}
.gform_wrapper.gravity-theme .gform_footer input:hover { background-color: #fff; color: #14264B; }

.gform_wrapper.gform_wrapper .gform_validation_errors { display: none; }
.gform_wrapper.gform_wrapper .gfield_validation_message,
.gform_wrapper.gform_wrapper .validation_message { padding: 7px 12px !important;  text-align: left; }

.gform_wrapper.gform_wrapper .gform_body .gfield_html a.btn-with-border { display: inline-block; text-decoration: none; min-width: 387px; font-size: 14px; letter-spacing: 0.1em; padding: 14px 26px; line-height: 1.5 ; text-transform: uppercase; font-weight: 700; border: 2px solid #FFC709; position: relative; top: 30px;  transition: all .2s; text-align: center; }

.gform_wrapper.gform_wrapper .gform_body .gfield_html a.btn-with-border:hover { background-color: #AEECEF; color: #14264B; }

@media(max-width: 768px){
	.gform_wrapper.gform_wrapper.gravity-theme { text-align: left; }

	.gform_wrapper.gravity-theme .gform_body input,
	.gform_wrapper.gravity-theme .gform_body select,
	.gform_wrapper.gravity-theme .gform_body textarea { font-size: 16px !important; padding: 9px 40px !important; }

	.gform_wrapper.gravity-theme .gform_fields { grid-row-gap: 9px !important; }

	.gform_wrapper.gravity-theme .gform_body .gfield_html { font-size: 14px; margin-top: 13px; }
	.gform_wrapper.gravity-theme .gform_body .gfield_html ~ .gfield_html { margin-top: -5px; }

	.gform_wrapper.gravity-theme .gform_footer  { margin-top: 20px !important; }

	.gform_wrapper.gravity-theme .gform_footer input { width: 100%; min-width: 100%; display: block; padding: 15px 45px; -webkit-appearance: none; border-radius: 0; }
	.gform_wrapper.gform_wrapper .gform_body .gfield_html a.btn-with-border { width: 100%; min-width: 100%;  padding: 13px 26px; display: block; text-align: center; top: 25px; }
}

/* ------------------------------------------------------------ *\
*
*
*  Social Share
*
*	
\* ------------------------------------------------------------ */

.hib-share-shell {
	width:100%;
}

.hib-share-container {
	padding: 20px;
	background-color:var(--base);
	width: fit-content;	
}

.hib-share-title {
	padding-bottom:15px;
	font-family: Archivo Condensed;
	font-weight:700;
	font-size:24px;
	text-transform:uppercase;
	color: var(--contrast);
}

.hib-social-share {
	  list-style-type: none;
	  padding:0;
	  margin:0;
}

.hib-social-share li {
	  display: inline-block;
	  padding-right:20px;
	    
}

.hib-social-share li a {
	  color: red;
	  transition: 0.3s
	    
}

.hib-social-share li:last-child {

	  padding-right:0;
	    
}

.hib-social-share svg {
  fill: var(--contrast);
}

.hib-social-share svg:hover {
  fill: var(--contrast-2);
  transition: fill 0.3s;
}


@media (min-width: 1025px) {
		/* desktop only */
		
		.hib-social-share li.hib-only-display-icon-on-phone {
		display:none;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
		/* desktop only */
		
		.hib-social-share li.hib-only-display-icon-on-phone {
		display:none;
	}
}

/* ------------------------------------------------------------ *\
*
*
*  RSS Aggregator Feed on /careers/
*
*	
\* ------------------------------------------------------------ */
.hib-corehr-rss-feed ul {
	
	margin:0 0 0 20px;
}

.hib-corehr-rss-feed li {
	
	font-family: Archivo Condensed;
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 0.238px;
    line-height: 1.17em;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom: 1px solid var(--base);
}

div.wpra-list-template .wpra-item-list > li.wpra-item {
    margin-bottom: 0 !important;
}

/**/
.kt-post-loop_031043-c8 .entry-content {
    background-color: #FFF!important;
}

/**/
body.blog,
body.blog .container {
	background-color: var(--base);
}

/**/
/**/

.hib-page-course-pmepp-table1 {
    border: 1px solid #000;
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
}

.hib-page-course-pmepp-table1 .grade-yellow {
    background-color: #FACF0A;
}

.hib-page-course-pmepp-table1 td, .hib-page-course-pmepp-table1 th {
    padding: 10px 20px;
    border: 1px solid #696969;
}



/* ------------------------------------------------------------ *\
*
*
*  Pop Up Builder Custom Styles
*
*	
\* ------------------------------------------------------------ */


#event-popup-close-btn-cont {
	text-align:center;
}

.event-popup-close-btn {
	text-align:center;
	color: #ffffff;
	background-color: transparent;
    padding: 10px 15px;
    border-style: solid;
    border-width: 2px;
    border-color: var(--base-3);
	text-align:center;
	margin-top:30px;
	transition: .2s background-color ease-in-out, .2s color ease-in-out, .2s border-color ease-in-out, .2s opacity ease-in-out, .2s box-shadow ease-in-out;
}

.event-popup-close-btn:hover {
	background-color: var(--base-3);
    color: var(--contrast);
    border-color: var(--base-3);
}

.sg-popup-content h2 {
	color:#fff;
	
}

.sgpb-theme-6-content {
     box-shadow: none!important; 
}

/*Hide the form heading in pop ups*/
.sgpb-popup-dialog-main-div-wrapper .gform_heading {
    display: none;
}

/* Styles for facet on all pages where used*/


.wpgb-facet ul .wpgb-button {
    border-radius: 0px !important;
}

.wpgb-button-label {
	font-size:18px !important;
}

.wpgb-facet .wpgb-inline-list {
    justify-content: center!important;

}

/*Pop up content styling*/
.sg-popup-content h2 {
	color:#fff;
}

.sgpb-theme-6-content {
     box-shadow: none!important; 
}

/*Hide the form heading in pop ups*/
.sgpb-popup-dialog-main-div-wrapper .gform_heading {
    display: none;
}


/* ------------------------------------------------------------ *\
*
*
*  Facet Styles
*
*	
\* ------------------------------------------------------------ */
/* Styles for facet on events page*/

.wpgb-facet-4 .wpgb-button-label {
	font-size:18px !important;
	color:#fff;
}

.wpgb-facet-4 ul li:nth-child(1) .wpgb-button {
   background-color:#666666;
	 border-color:#666666;
}

.wpgb-facet-4 ul li:nth-child(2) .wpgb-button {
   background-color:#34B5AD;
	 border-color:#34B5AD;
}

.wpgb-facet-4 ul li:nth-child(2) div:hover {
   background-color:#1f6e69;
	 border-color:#1f6e69 !important;
}

.wpgb-facet-4 ul li:nth-child(3) .wpgb-button {
   background-color:#aeecef;
	border-color:#aeecef;
}

.wpgb-facet-4 ul li:nth-child(3) div:hover {
   background-color:#53538a;
	 border-color:#53538a !important;
}



/*----------------- MAIN CONTAINER -----------------*/
.portfolio-realex {
background: white;
max-width: 435px;
}

/*----------------- HEADER -----------------*/

/* This hides the entire header - that includes the breadcrumb and the title */
#rxp-header {
display: none;
}
/* this is a div that contains the loading animation */
#info-box-footer {
display: none;
}

/*----------------- FORM -----------------*/
/* main wrapper around elements */
.panel {
border-color: white;
box-shadow: 0 1px 1px white;
}
/* this is the same div as "panel" but the ID is specific to the payment form */
#another-card-section {
background: white;
}
/* wrapper around the payment form */
#rpx-another-card {
background: white;
}

/*----------------- CARD MANAGEMENT Frank added-----------------*/
/* Heading "pay with a saved card" and "pay with another card*/
#hpp-accordion .panel-heading {
background-color: white;
}
#panelPayWithSavedCard{
width: 94%;
margin-left: 3%;
}

/*----------------- BUTTON -----------------*/
/* this is the box around the button */
#main-btn-box{
width: 94%;
margin-left: 3%;
}
/* this is the actual button */
#main-btn-box .btn-hpp-a {
font-size: 1.25em;
background-color:#0099cc;
font-weight:100;
}


/*----------------- FOOTER -----------------*/
/* this is for the entire footer */
#rxp-footer {
background-color: white;
padding: 0 0 0 8px;
margin-left: 2%;
}
/* This is to hide Realex Payments logo */
#rxp-footer .text-right {
display: none;
}

